Bug 186511 - %{_libdir}/libsane.la contains reference(s) to missing /usr/lib/libgphoto2.la
%{_libdir}/libsane.la contains reference(s) to missing /usr/lib/libgphoto2.la
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 18:32 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.0.17-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-21 13:21:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-03-23 18:32:00 EST
Subject says it all.  Most likely, I simple rebuild/respin is all that is required.

Long-term, it would be best to try to omit the problem-inducing .la files
altogether.
Comment 1 Nils Philippsen 2006-03-24 10:41:48 EST
I've checked in changes to not include *.la files in CVS for FC5 and Rawhide.
Comment 2 Rex Dieter 2006-03-24 10:43:27 EST
Excellent!  Thanks.
Comment 3 Rex Dieter 2006-03-24 11:19:34 EST
FYI, this is a blocker for (re)building kdegraphics on FC5/devel.
Comment 4 Rex Dieter 2006-06-21 13:21:07 EDT
is apparently fixed for awhile now... closing:

* Fri Mar 24 2006 Nils Philippsen <nphilipp@redhat.com> 1.0.17-7
- don't include *.la files

Note You need to log in before you can comment on or make changes to this bug.